<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
"http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Wysyłanie poczty</title>
</head>
<body>
<div>

<?php
/*Skrypt pochodzi z książki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/
if(!isSet($_POST["do"]) || !isSet($_POST["temat"]) || !isSet($_POST["tresc"])){
  echo("Nieprawidłowe wywołanie skryptu!");
}
else if($_POST["do"] == "" || $_POST["temat"] == "" || $_POST["tresc"] == ""){
  echo("Proszę wypełnić wszystkie pola formularza.");
}
else{
  $do = $_POST["do"];
  $temat = $_POST["temat"];
  $tresc = $_POST["tresc"];
  if(mail($do, $temat, $tresc)){
    echo("List został wysłany na adres $do.");
  }
  else{
    echo("Nie udało się wysłać listu na adres $do.");
  }
}
?>

</div>
</body>
</html>
